Jailbreak 1.1.2 with Itunes 7.6

Discussion in 'iPod touch 1.1.x Jailbreak' started by 72marinablue, Feb 1, 2008.

  1. 72marinablue

    72marinablue New Member

    Joined:
    Dec 15, 2007
    Messages:
    5
    Likes Received:
    0
    Hey guys I need to know if i can jailbreak 1.1.2 with Itunes 7.6. I went throught the normal procedure with Oktoprep and the jailbreak software but after it was completely done loading the jailbreak instead of the touch restarting a couple of times it just went straight to the "Connect ipod to itunes stupid ass icons" and its starting to piss me off. I already had a heck of a time trying to downgrade to firmware 1.1.1 but the problems just keep coming. Can i do this?
  2. domenic72

    domenic72 New Member

    Joined:
    Nov 8, 2007
    Messages:
    69
    Likes Received:
    0
    Device:
    iPod touch

    Yes it works fine with 7.6...I've done it several times

    Please Register or Log in to view images

  3. Gottaa

    Gottaa New Member

    Joined:
    Jan 4, 2008
    Messages:
    21
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    What's all these reports of 7.6 Breaking OktoPrep then ?
  4. 72marinablue

    72marinablue New Member

    Joined:
    Dec 15, 2007
    Messages:
    5
    Likes Received:
    0
    Exactly my concern. Its still not working for me. I shut down itunes 7.6 before the jailbreak software but after the software is done with my ipod itunes decides to pop up and tell me that its detected an ipod in recovery mode and it must be restored. I WANT IT JAILBROKED, NOT DAMN RESTORED AGAIN!!!
  5. mnlaw815

    mnlaw815 New Member

    Joined:
    Jan 28, 2008
    Messages:
    29
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    All you have to do is load iBrickr (on a pc) or Independence (on a mac) and it will take it out of restore mode, and it will be jailbroken.
  6. skynex721

    skynex721 New Member

    Joined:
    Jan 21, 2008
    Messages:
    128
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    I couldn't jb with 7.6 I downgraded to 7.5

Share This Page